当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 到底用哪一个源呀?
帖子发表于 : 2005-10-15 14:22 
头像

注册: 2005-09-01 9:45
帖子: 94
送出感谢: 0 次
接收感谢: 0 次
5.04有几个源:

deb http://archive.ubuntu.org.cn/ubuntu hoary main restricted universe multiverse
deb http://archive.ubuntu.org.cn/ubuntu hoary-security main restricted universe multiverse
deb http://archive.ubuntu.org.cn/ubuntu hoary-updates main restricted universe multiverse
deb http://archive.ubuntu.org.cn/ubuntu-cn hoary main universe multiverse restricted
deb http://archive.ubuntu.org.cn/ubuntu hoary-backports main universe multiverse restricted
deb http://archive.ubuntu.org.cn/backports hoary-extras main universe multiverse restricted


而5.10也有几个源:

deb http://archive.ubuntu.org.cn/ubuntu/ breezy main restricted universe multiverse
deb http://archive.ubuntu.org.cn/ubuntu/ breezy-security main restricted universe multiverse
deb http://archive.ubuntu.org.cn/ubuntu/ breezy-updates main restricted universe multiverse
deb http://archive.ubuntu.org.cn/ubuntu-cn/ breezy main restricted universe multiverse


有很多软件在5.10源中找不到呀,只有5.04源里才有(如:SCIM输入法等),5.10源里没有加呀,用新的源,还是旧的源呀?


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2005-10-15 14:26 

注册: 2005-09-28 12:01
帖子: 258
送出感谢: 0 次
接收感谢: 0 次
5.10用下面的,上面的不用


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2005-10-15 14:34 
头像

注册: 2005-08-18 18:43
帖子: 3277
送出感谢: 0 次
接收感谢: 3
deb http://archive.ubuntu.org.cn/ubuntu/ breezy main restricted universe multiverse
deb http://archive.ubuntu.org.cn/ubuntu/ breezy-security main restricted universe multiverse
deb http://archive.ubuntu.org.cn/ubuntu/ breezy-updates main restricted universe multiverse
deb http://archive.ubuntu.org.cn/ubuntu-cn/ breezy main restricted universe multiverse

SCIM输入法在breezy源里有,只是版本号低了点。
在新利得里搜索SCIM


_________________
໌→ iCookie Gtk Theme
໌→DropPlusBluetheme
กรัก กรัก`菠萝


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2005-10-15 15:06 

注册: 2005-09-23 20:37
帖子: 176
送出感谢: 0 次
接收感谢: 0 次
上面的源是5.04和下面的源是5.10的都能用.


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2005-10-15 15:23 
头像

注册: 2005-09-01 9:45
帖子: 94
送出感谢: 0 次
接收感谢: 0 次
SCIM中的 scim-gtk2-immodule 会影响到新得利打开,出现“段错误”的提示。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译